# KDE Breeze Newspaper theme

This theme is meant as day-time replacement for the imho too harsh and grey Breeze theme. The main color was originally based on yellowed newspapers. It stays pretty close to Breeze, but offers a warm, easy-going and 'earthy' experience that's friendly on the eyes.

## Installation

Here's a walk-through for a local (current-user only) installation:

```bash
# Make the required local directories if needed
mkdir -p ~/.local/share/plasma/look-and-feel
mkdir -p ~/.local/share/color-schemes
# Get the theme
cd ~/.local/share/plasma/look-and-feel/
git clone https://git.rbts.co/rbts.co/co.rbts.breezenewspaper.desktop
# Install the color scheme
cp co.rbts.breezenewspaper.desktop/NewspaperLight.colors ~/.local/share/color-schemes/
```

## Usage

Select the theme or color-scheme in the main GUI.

Alternatively the `light` and `dark` scripts can be used to switch themes quickly.

## TODO

- Generate some real previews
- See why it doesn't show up as 'Global Theme' in the GUI
- Fix schema warning (?)
- See if the required color scheme can be bundled

## License and repository

This is based on the KDE Breeze theme and as such mostly authored by them. Adaptation by Stefan Hamminga <stefan@rbts.co> and hosted at:

https://git.rbts.co/rbts.co/co.rbts.breezenewspaper.desktop
